@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.tLLsejMVF:before {
  content: "\e000";
}
.ajBeRBd6v:before {
  content: "\e001";
}
.aJeWQ9:before {
  content: "\e002";
}
.Xbd6rcjltB:before {
  content: "\e003";
}
.uyrmm639v8:before {
  content: "\e004";
}
.aBISegZS:before {
  content: "\e005";
}
.Aq0U5hjZLd:before {
  content: "\e006";
}
.DBqZ3u:before {
  content: "\e007";
}
.vU5fueR:before {
  content: "\e008";
}
.iFWM4nJ6CyO:before {
  content: "\e009";
}
.xA97wDFMJm:before {
  content: "\e00a";
}
.U4COgK:before {
  content: "\e00b";
}
.XtgJ6XMAn:before {
  content: "\e00c";
}
.DjkZBTEuz:before {
  content: "\e00d";
}
.mqQR73:before {
  content: "\e00e";
}
.Uuu2NE:before {
  content: "\e00f";
}
.M1YmxAT:before {
  content: "\e010";
}
.LlAvrK:before {
  content: "\e011";
}
.oL4w28YJFI:before {
  content: "\e012";
}
.nAcLID:before {
  content: "\e013";
}
.Ir8Fj8P8:before {
  content: "\e014";
}
.mHqZ8Lz:before {
  content: "\e015";
}
.NnVLq38nm:before {
  content: "\e016";
}
.K99skSv:before {
  content: "\e017";
}
.wxXH2UF16E:before {
  content: "\e018";
}
.MGD2KlJ:before {
  content: "\e019";
}
.UDFkEd:before {
  content: "\e01a";
}
.QoKNWMmJ3:before {
  content: "\e01b";
}
.AupQEBx:before {
  content: "\e01c";
}
.AX1FljZmE9:before {
  content: "\e01d";
}
.bOE6RGBg:before {
  content: "\e01e";
}
.EdeUXFx6v54:before {
  content: "\e01f";
}
.jgbCIMrP5s:before {
  content: "\e020";
}
.Z2QINf5:before {
  content: "\e021";
}
.nLxoX2:before {
  content: "\e022";
}
.aqjuKY7:before {
  content: "\e023";
}
.VOsIgDOSw:before {
  content: "\e024";
}
.HCBHjPKa1uE:before {
  content: "\e025";
}
.xy7skR:before {
  content: "\e026";
}
.WaziFkwJ3Ag:before {
  content: "\e027";
}
.BecW0cy6fU:before {
  content: "\e028";
}
.OUs9jApg6f9:before {
  content: "\e029";
}
.cjmebja:before {
  content: "\e02a";
}
.B5aBtDBHeh:before {
  content: "\e02b";
}
.RWTecv:before {
  content: "\e02c";
}
.h5lZkZR60v:before {
  content: "\e02d";
}
.PPjSaegKkUd:before {
  content: "\e02e";
}
.oZh2YqfdbA6:before {
  content: "\e02f";
}
.RkR8zIrixee:before {
  content: "\e030";
}
.wjUOiFgic4:before {
  content: "\e031";
}
.byhVBD:before {
  content: "\e032";
}
.smO7JrQ2RMJ:before {
  content: "\e033";
}
.WpRoJv:before {
  content: "\e034";
}
.cMBzaS:before {
  content: "\e035";
}
.q9BqVKycG:before {
  content: "\e036";
}
.BGiPZI:before {
  content: "\e037";
}
.bNzUXY6:before {
  content: "\e038";
}
.N86Z1oL2iI:before {
  content: "\e039";
}
.RHgGmgkPr5g:before {
  content: "\e03a";
}
.x8bOOywHped:before {
  content: "\e03b";
}
.HeqLhMIDy2D:before {
  content: "\e03c";
}
.anQLKaY3:before {
  content: "\e03d";
}
.DGDsqK:before {
  content: "\e03e";
}
.DCsPZfI6:before {
  content: "\e03f";
}
.WjrTOfg:before {
  content: "\e040";
}
.woEkB1sF6f:before {
  content: "\e041";
}
.nb1gp8bxC:before {
  content: "\e042";
}
.ktyfPE:before {
  content: "\e043";
}
.gZAsYE2S9:before {
  content: "\e044";
}
.MlT48fFbX1:before {
  content: "\e045";
}
.wnOU552:before {
  content: "\e046";
}
.UKWA2cCQtx:before {
  content: "\e047";
}
.qsWBpRinxqz:before {
  content: "\e048";
}
.QDCumk:before {
  content: "\e049";
}
.vfGCiPK:before {
  content: "\e04a";
}
.cdDLSu9:before {
  content: "\e04b";
}
.zhUXqxiE:before {
  content: "\e04c";
}
.ExN2jQ:before {
  content: "\e04d";
}
.yNQZ0t:before {
  content: "\e04e";
}
.Kw6cnG:before {
  content: "\e04f";
}
.BaTWod:before {
  content: "\e050";
}
.wlZ8KdAAt:before {
  content: "\e051";
}
.QAEG6g:before {
  content: "\e052";
}
.LhDqHflH:before {
  content: "\e053";
}
.mIQ4jGLbZTS:before {
  content: "\e054";
}
.scvEcNb:before {
  content: "\e055";
}
.xbRD2POhYL:before {
  content: "\e056";
}
.VuLm7jJ1e3g:before {
  content: "\e057";
}
.dhy1rTw:before {
  content: "\e058";
}
.Ctg4d9:before {
  content: "\e059";
}
.gEY8RYRy:before {
  content: "\e05a";
}
.yugosBq2ODw:before {
  content: "\e05b";
}
.AWpj2v:before {
  content: "\e05c";
}
.qpZgYt5Q:before {
  content: "\e05d";
}
.HJ4yAhEg:before {
  content: "\e05e";
}
.UCC3M0J7l0Z:before {
  content: "\e05f";
}
.chBKbwNqSU:before {
  content: "\e060";
}
.IiDGfV:before {
  content: "\e061";
}
.Q5ga9u:before {
  content: "\e062";
}
.DjFHEywZ:before {
  content: "\e063";
}
.VS93Qu9AGec:before {
  content: "\e064";
}
.nxwjVxuPvf:before {
  content: "\e065";
}
.tISakv3:before {
  content: "\e066";
}
.lMn1IhI:before {
  content: "\e067";
}
.qxCQhdIS6h9:before {
  content: "\e068";
}
.lLetaWuB:before {
  content: "\e069";
}
.K5PzdWwO6J:before {
  content: "\e06a";
}
.OPKyVUySe:before {
  content: "\e06b";
}
.vPKvUR0q9B:before {
  content: "\e06c";
}
.tEkNE5AS7O:before {
  content: "\e06d";
}
.BiFeltFW:before {
  content: "\e06e";
}
.JBkuAJg:before {
  content: "\e06f";
}
.rKBeqIyOHW5:before {
  content: "\e070";
}
.Ng18tbixht:before {
  content: "\e071";
}
.H43MFRry8P:before {
  content: "\e072";
}
.uAm2zmg:before {
  content: "\e073";
}
.qLGkho8RKx:before {
  content: "\e074";
}
.OKCcRwgIvw6:before {
  content: "\e075";
}
.UNqHSr:before {
  content: "\e076";
}
.RNAavu:before {
  content: "\e077";
}
.RaXsWAD:before {
  content: "\e078";
}
.HMIphj0:before {
  content: "\e079";
}
.rtzCSn8:before {
  content: "\e07a";
}
.nTUO7hc:before {
  content: "\e07b";
}
.UWvbQcwXl:before {
  content: "\e07c";
}
.RAn5i0J:before {
  content: "\e07d";
}
.tHW1cOiBf:before {
  content: "\e07e";
}
.jwoBsjm:before {
  content: "\e07f";
}
.RlMLQEazj:before {
  content: "\e080";
}
.a8UAVTVfhI:before {
  content: "\e081";
}
.w0rkBp:before {
  content: "\e082";
}
.PvwmJolHgv:before {
  content: "\e083";
}
.xRN4EAAIU:before {
  content: "\e084";
}
.OMYIb6mWP:before {
  content: "\e085";
}
.pwocuhh:before {
  content: "\e086";
}
.IbL3Yn:before {
  content: "\e087";
}
.QwfmRGS:before {
  content: "\e088";
}
.aEcPghAqek:before {
  content: "\e089";
}
.cMcPft1:before {
  content: "\e08a";
}
.rvKpBV:before {
  content: "\e08b";
}
.ufTsjJ:before {
  content: "\e08c";
}
.cpt7zu:before {
  content: "\e08d";
}
.kXxy1Kkh:before {
  content: "\e08e";
}
.QJPHc9weX:before {
  content: "\e08f";
}
.Ce6DY5nR:before {
  content: "\e090";
}
.RdD6UPhoaBQ:before {
  content: "\e091";
}
.biL7nzp:before {
  content: "\e092";
}
.wclNfr3mTO:before {
  content: "\e093";
}
.Rddr2mRWcy:before {
  content: "\e094";
}
.o7oWlT5z:before {
  content: "\e095";
}
.bXARZSFf:before {
  content: "\e096";
}
.xkEmf8FM7:before {
  content: "\e097";
}
.ZWY7YVRqY:before {
  content: "\e098";
}
.DLKDmjh:before {
  content: "\e099";
}
.voXFyT:before {
  content: "\e09a";
}
.V79tJt1QIt:before {
  content: "\e09b";
}
.ful99I:before {
  content: "\e09c";
}
.AbLeDYQHeWv:before {
  content: "\e09d";
}
.KGZ54tmP:before {
  content: "\e09e";
}
.F3r8yMZHj:before {
  content: "\e09f";
}
.ivH418ZDj:before {
  content: "\e0a0";
}
.M0ktGHjynkn:before {
  content: "\e0a1";
}
.lvV2farvIf9:before {
  content: "\e0a2";
}
.itdbjxETPY:before {
  content: "\e0a3";
}
.Mk6cI7F3BJ:before {
  content: "\e0a4";
}
.iCGDKVXVt:before {
  content: "\e0a5";
}
.Mfbtu5qXE:before {
  content: "\e0a6";
}
.XbQ23k:before {
  content: "\e0a7";
}
.UsE0izA:before {
  content: "\e0a8";
}
.KoYbC8:before {
  content: "\e0a9";
}
.zisds6qP:before {
  content: "\e0aa";
}
.tH710oVjM:before {
  content: "\e0ab";
}
.rm3pQ67a5:before {
  content: "\e901";
}
.rIaLjd:before {
  content: "\e902";
}
.fGtPOe:before {
  content: "\e903";
}
.R7Eq07UWh:before {
  content: "\e904";
}
.xmF0OK0qc:before {
  content: "\e905";
}
.ERsbQf5P8D:before {
  content: "\e906";
}
.aZ6XsJMMh5:before {
  content: "\e907";
}
.A9eAy8mH:before {
  content: "\e908";
}
.vyM4kz:before {
  content: "\e909";
}
.Xkgp2R:before {
  content: "\e90a";
}
.hD4JkRV21:before {
  content: "\e90b";
}
.EgGaEQsiV:before {
  content: "\e90c";
}
.HdaFy0avyjJ:before {
  content: "\e90d";
}
.gdJK0epaUc:before {
  content: "\e90e";
}
.x6t1zwr04No:before {
  content: "\e90f";
}
.qHV98Q:before {
  content: "\e910";
}
.KKwj5Gj:before {
  content: "\e911";
}
.CjzrPHRQ:before {
  content: "\e912";
}
.Br3VAg8W9hi:before {
  content: "\e913";
}
.VvCaWa:before {
  content: "\e914";
}
.LaT5tA7:before {
  content: "\e915";
}
.P4H6WT3d:before {
  content: "\e916";
}
.JVtU1Wg5Hy:before {
  content: "\e917";
}
.jaR3Rcq1p:before {
  content: "\e918";
}
.M2rJDL7yc1:before {
  content: "\e919";
}
.L529eWFdq:before {
  content: "\e91a";
}
.qDMVAldagA:before {
  content: "\e91b";
}
.tv5wVhRcFz:before {
  content: "\e91c";
}
.RlgyxnLmi:before {
  content: "\e91d";
}
.GY3Q2Bc8Urs:before {
  content: "\e91e";
}
.AEBhaeM:before {
  content: "\e91f";
}
.Avegmx:before {
  content: "\e920";
}
.zhzOUMS:before {
  content: "\e921";
}
.EgWm4uGzJW:before {
  content: "\e922";
}
.AyKh5I7sH:before {
  content: "\e923";
}
.e2kfE2:before {
  content: "\e924";
}
.xB8odMebvMK:before {
  content: "\e925";
}
.U8TYtl:before {
  content: "\e926";
}
.X8D85g:before {
  content: "\e927";
}
.GqOBxjz:before {
  content: "\e928";
}
.QtTN8z4:before {
  content: "\e929";
}
.GJ4enH2hc:before {
  content: "\e92a";
}
.Pv7XUJmMZ9Y:before {
  content: "\e92b";
}
.xZ5v8ivJFv:before {
  content: "\e92c";
}
.wVyJq6wIAq:before {
  content: "\e92d";
}
.M7vqHj:before {
  content: "\e92e";
}
.eRMPxIzt:before {
  content: "\e92f";
}
.uz4c3eOLS:before {
  content: "\e930";
}
.DzXRl2F0Uea:before {
  content: "\e931";
}
.eNyivB:before {
  content: "\e932";
}
.wmIb8P:before {
  content: "\e933";
}
.uXDNCMXfLSP:before {
  content: "\e934";
}
.d9IuEXd7R:before {
  content: "\e935";
}
.MCDPhsQ6M:before {
  content: "\e936";
}
.xOeVok:before {
  content: "\e937";
}
.BeLuUbc:before {
  content: "\e938";
}
.MYENVdF8Xf:before {
  content: "\e939";
}
.fwKL9hqo:before {
  content: "\e93a";
}
.y40JF2vJk:before {
  content: "\e93b";
}
.FOxTdor8G:before {
  content: "\e93c";
}
.mBRGuhT4ot:before {
  content: "\e93d";
}
.g2pm5DmZH2h:before {
  content: "\e93e";
}
.IIojkDved:before {
  content: "\e93f";
}
.IcADWv:before {
  content: "\e940";
}
.gy4gyRj5c8h:before {
  content: "\e941";
}
.mHBUSETFE:before {
  content: "\e942";
}
.SXnXou:before {
  content: "\e943";
}
.eWNDC1enU:before {
  content: "\e944";
}
.R0mTsvvxvq:before {
  content: "\e945";
}
.avAopJ:before {
  content: "\e946";
}
.L2z7eZPAk:before {
  content: "\e947";
}
.C89IEe3uM:before {
  content: "\e948";
}
.elNrfBL1T:before {
  content: "\e949";
}
.fdCh4Yclr3c:before {
  content: "\e94a";
}
.mgHyK2PS2P:before {
  content: "\e94b";
}
.Lcho55nDL:before {
  content: "\e94c";
}
.NDBEkNwl4B:before {
  content: "\e94d";
}
.k5OGQd7Wh4:before {
  content: "\e94e";
}
.Lu3pzL0Jh:before {
  content: "\e94f";
}
.sD4QYZP1Uhh:before {
  content: "\e950";
}
.XqjUck:before {
  content: "\e951";
}
.tGx0HD:before {
  content: "\e952";
}
.y7sH4zMIdt8:before {
  content: "\e953";
}
.ShhfEO1zd:before {
  content: "\e954";
}
.xWpqwVJ:before {
  content: "\e955";
}
.BKsVII0Q4bB:before {
  content: "\e956";
}
.d52FLrj:before {
  content: "\e957";
}
.abStc26:before {
  content: "\e958";
}
.nSBId28A6:before {
  content: "\e959";
}
.r2lfyrVcX:before {
  content: "\e95a";
}
.v4D5F4Rl:before {
  content: "\e95b";
}
.qWXj6n:before {
  content: "\e95c";
}
.h0hxFjgNP:before {
  content: "\e95d";
}
.DWB3J6:before {
  content: "\e95e";
}
.hbTOeUJ5ve:before {
  content: "\e95f";
}
.w7pgFeSg2S:before {
  content: "\e960";
}
.vYMpkfkbYL0:before {
  content: "\e961";
}
.AxxEiVoIUC:before {
  content: "\e962";
}
.VbKddUO:before {
  content: "\e963";
}
.VrZniP:before {
  content: "\e964";
}
.NnkvKZdkt1:before {
  content: "\e965";
}
.dRJjfK:before {
  content: "\e966";
}
.yh315wFbltx:before {
  content: "\e967";
}
.Bb8Onj3Yj4E:before {
  content: "\e968";
}
.GYVwJWF:before {
  content: "\e969";
}
.uBciiNsOI:before {
  content: "\e96a";
}
.ctbZ37gk:before {
  content: "\e96b";
}
.S1qrAOUI:before {
  content: "\e96c";
}
.EAeAe6g:before {
  content: "\e96d";
}
.dEtxZI:before {
  content: "\e96e";
}
.JEe37O0CGV:before {
  content: "\e96f";
}
.YxEKh2B:before {
  content: "\e970";
}
.QyqBTk:before {
  content: "\e971";
}
.PhJ03vzs:before {
  content: "\e972";
}
.oa1batF:before {
  content: "\e973";
}
.AblB50ot:before {
  content: "\e974";
}
.yNP5QTtJywV:before {
  content: "\e975";
}
.NYHNC1:before {
  content: "\e976";
}
.hxWUrIV831:before {
  content: "\e977";
}
.GbcbTDz3gC4:before {
  content: "\e978";
}
.P4fmLwz3i:before {
  content: "\e979";
}
.kpkvJF9:before {
  content: "\e97a";
}
.MrIJa1WG:before {
  content: "\e97b";
}
.dM7YQheSDx:before {
  content: "\e97c";
}
.EEDvydfWjx:before {
  content: "\e97d";
}
.bsmjW1wD:before {
  content: "\e97e";
}
.OIvRycjTcs0:before {
  content: "\e97f";
}
